/* Cart Summary Toggle*/
#catCartSummary { display: inline-block; position: relative; padding-right: 36px; height: 26px; line-height: 26px; }
.fa.cart-summary__icon { font-size: 20px; position: relative; top: 1px; }
.cart-summary__text { text-transform: uppercase; font-weight: bold; }
.cart-summary__count { background: #fdb813; display: block; position: absolute; top: 0; right: 0; width: 26px; height: 26px; border-radius: 26px; text-align: center; line-height: 26px; font-size: 12px; font-weight: 700; transition: background-color 250ms ease }
/* Document Root */
.root { -webkit-transform: translateZ(0); will-change: transform; transition: all 0.4s cubic-bezier(0.46, 0.01, 0.32, 1); }
/* Off Canvas Cart Summary */
.js-offcanvas-open { overflow: hidden; height: 100%; }
.js-offcanvas-open--right .root { -ms-transform: translateX(-18.750em); -webkit-transform: translateX(-18.750em); transform: translateX(-18.750em); }
.js-offcanvas-open--left .root { -ms-transform: translateX(18.750em); -webkit-transform: translateX(18.750em); transform: translateX(18.750em); }
.offcanvas-cart-summary { font-size: 16px; -webkit-transform: translateZ(0); will-change: transform; display: none; position: fixed; overflow-y: auto; overflow-x: hidden; -webkit-overflow-scrolling: touch; top: 0; bottom: 0; padding: 0 0.938em 0.938em; max-width: 95%; z-index: 10; color: #fff; background: #7c868e; transition: all 0.4s cubic-bezier(0.46, 0.01, 0.32, 1); outline: none; width: 18.750em; }
.offcanvas-cart-summary--right { right: -18.750em; box-shadow: inset 4px 0px 6px 0px rgba(0,0,0,0.45); }
.offcanvas-cart-summary--left { left: -18.750em; box-shadow: inset -4px 0px 6px 0px rgba(0,0,0,0.45); }
.js-offcanvas-open .offcanvas-cart-summary--right { display: block; -ms-transform: translateX(-18.750em); -webkit-transform: translateX(-18.750em); transform: translateX(-18.750em); }
.js-offcanvas-open .offcanvas-cart-summary--left { display: block; -ms-transform: translateX(18.750em); -webkit-transform: translateX(18.750em); transform: translateX(18.750em); }
.is-transitioning { display: block !important; visibility: visible !important; }
/* Cart Summary */
.offcanvas-cart-summary__header { padding: 0.750em 0; margin-bottom: 1.250em; border-bottom: 1px solid rgba(255,255,255,0.1); position: relative; }
.offcanvas-cart-summary__close { position: absolute; top: 50%; right: 0; margin-top: -1.000em; color:rgba(255,255,255,1.00); text-align:center; width: 2.000em; height: 2.000em; line-height: 2.000em; transition: color 250ms ease; font-size: 1.250em; }
.offcanvas-cart-summary__close:hover { color:rgba(255,255,255,0.75); }
.cart-summary-product { padding-bottom: 1.000em; margin-bottom: 1.000em; border-bottom: 1px solid rgba(255,255,255,0.12); overflow:hidden; }
.cart-summary-product__left { width: 26%; float: left }
.cart-summary-product__right { width: 68%; float: right }
.cart-summary-product__right > p { line-height: 1.2; margin-bottom: 0.500em }
.cart-summary-product__product-name, .cart-summary-product__price, .cart-summary-product__product-attributes {display:block; line-height:1.2;}
.cart-summary-product__product-name a, .cart-summary-product__price {color: #fff;}
.cart-summary-product__product-name a:hover {color:#fff;}
.cart-summary-product__product-name {margin-bottom:0.250em;}
.cart-summary-product__product-name a {font-size: 1.063em; font-weight:bold;}
.cart-summary-product__product-attributes, .cart-summary-product__price { font-size: 0.875em; margin-bottom:0.375em; }
.cart-summary-product__qty { position: relative; max-width: 80px; }
.cart-summary-product__qty input {text-align:center; margin-bottom:0;}
.cart-summary-total__amt {display:block; font-size:21px; margin-bottom:10px;}
.cart-summary-total__button {border:none; cursor:pointer; font-weight:bold; text-transform:uppercase; line-height:1.2; margin:0; text-align:center; text-decoration:none; display:inline-block; padding:12px 35px; font-size:16px; background:#fdb813; color:#fff; outline:none; transition:background-color 250ms ease;}
.cart-summary-total__button:hover {background-color: #ffc333; color: #fff;}
.cart-summary-product__remove {font-size:14px; color:#fff; transition:opacity 250ms ease;}
.cart-summary-product__remove:hover {color:#fff; opacity:0.75;}
/*-----------Number INput-----------*/
.number-input {position:relative; display:block;}
.number-input__controls {position:absolute; top:0; right:-32px; width:30px; height:100%;}
.number-input__controls button {width:100%; height:48%; position:absolute; right:0; outline:none; border:none; background:#0066a5; color:#fff; text-align:center; font-size:1.000em; margin:0; padding:0; transition:background 250ms ease;}
.number-input__controls button:hover {background:#0072b9;}
.number-input__controls button:active {background:#0072b9;}
.number-input__controls button:before {font-family: 'FontAwesome'; line-height:1; color:#fff; display:block;}
.number-input__controls button.num-up {top:0;}
.number-input__controls button.num-up:before {content:"\f0d8";}
.number-input__controls button.num-down {bottom:0; }
.number-input__controls button.num-down:before {content:"\f0d7";}
/*-----------Hide Cart Summary Items on Shopping Cart-----------*/
.js-ajax-cart-items-dump {display:none;}